Notes
List Notes by Event
List all notes attached to a scheduled event, ordered by creation time, including the author and timestamps.
GET
/
notes
/
event
/
{uuid}
List notes by event
curl --request GET \
--url https://api.zeeg.me/v2/notes/event/{uuid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.zeeg.me/v2/notes/event/{uuid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zeeg.me/v2/notes/event/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"status": 200,
"list": [
{
"id": 42,
"uuid": "vIgm8IvNzD",
"note": "<p>Sophie prefers afternoon slots. Follow up about enterprise plan.</p>",
"eventUuid": "zg-O69bac566950c6",
"crmRecords": null,
"event": {
"UUID": "zg-O69bac566950c6",
"startAt": "2026-04-15T14:00:00.000000Z",
"endAt": "2026-04-15T14:30:00.000000Z",
"title": "30-Minute Discovery Call",
"duration": 30,
"eventType": {
"title": "30-Minute Discovery Call",
"slug": "30-minute-discovery-call"
}
},
"creator": {
"firstName": "Lena",
"lastName": "Meier",
"slug": "lena-meier",
"avatar": null
},
"updatedAt": "2026-04-15T10:32:00.000000Z",
"createdAt": "2026-04-15T10:32:00.000000Z"
}
]
}Authorizations
Path Parameters
The UUID of the event.
Example:
"2lZb5IpExv"
Response
OK
Example:
true
Example:
200
Hide child attributes
Hide child attributes
Short alphanumeric identifier
Example:
"2lZb5IpExv"
Zeeg event identifier
Example:
"zg-R69bc06d3ac712"
Hide child attributes
Hide child attributes
Zeeg event identifier
Example:
"zg-R69bc06d3ac712"
Timestamp of last update
Timestamp of creation
Last modified on April 29, 2026
⌘I
List notes by event
